;InstallDriver.ini 文件控制驱动文件的安装

; Section 'InfPath' 指定安装的INF驱动程序路径
; 如果有多个INF文件需要安装，请在inf_path%d里面分别指定其相对路径
[InfPath]

[InfPathWin10]
inf_path1=.\Windows10\Adb_Mtp_Rndis\android_winusb.inf
inf_path2=.\Windows10\Adb_Mtp_Rndis\tetherxp.inf
inf_path3=.\Windows10\Mtk\CDC\cdc-acm.inf
inf_path4=.\Windows10\Mtk\mbim\mtkmbim7_x64.inf
inf_path5=.\Windows10\Mtk\mbim\mtkmbimv_x64.inf
inf_path6=.\Windows10\Mtk\mbim\mtkmbimx_x64.inf
inf_path7=.\Windows10\Qualcomm\qcfilter.inf
inf_path8=.\Windows10\Qualcomm\qcmdm.inf
inf_path9=.\Windows10\Qualcomm\qcnet.inf
inf_path10=.\Windows10\Qualcomm\qcser.inf
inf_path11=.\Windows10\Qualcomm\qcwwan.inf
inf_path12=.\Windows10\Qualcomm\qdbusb.inf
inf_path13=.\Windows10\Unisoc\rdavcom.inf
inf_path14=.\Windows10\Unisoc\sprdvcom.inf
inf_path15=.\Windows10\Unisoc\sprdvmdm.inf


[InfPathWin8]
inf_path1=.\Windows7\Adb_Mtp_Rndis\android_winusb.inf
inf_path2=.\Windows7\Adb_Mtp_Rndis\tetherxp.inf
inf_path3=.\Windows7\Mtk\CDC\cdc-acm.inf
inf_path4=.\Windows7\Mtk\mbim\mtkmbim7_x64.inf
inf_path5=.\Windows7\Mtk\mbim\mtkmbimv_x64.inf
inf_path6=.\Windows7\Mtk\mbim\mtkmbimx_x64.inf
inf_path7=.\Windows7\Qualcomm\qcfilter.inf
inf_path8=.\Windows7\Qualcomm\qcmdm.inf
inf_path9=.\Windows7\Qualcomm\qcnet.inf
inf_path10=.\Windows7\Qualcomm\qcser.inf
inf_path11=.\Windows7\Qualcomm\qcwwan.inf
inf_path12=.\Windows7\Qualcomm\qdbusb.inf
inf_path13=.\Windows7\Unisoc\rdavcom.inf
inf_path14=.\Windows7\Unisoc\sprdvcom.inf
inf_path15=.\Windows7\Unisoc\sprdvmdm.inf

[InfPathWin7]
inf_path1=.\Windows7\Adb_Mtp_Rndis\android_winusb.inf
inf_path2=.\Windows7\Adb_Mtp_Rndis\tetherxp.inf
inf_path3=.\Windows7\Mtk\CDC\cdc-acm.inf
inf_path4=.\Windows7\Mtk\mbim\mtkmbim7_x64.inf
inf_path5=.\Windows7\Mtk\mbim\mtkmbimv_x64.inf
inf_path6=.\Windows7\Mtk\mbim\mtkmbimx_x64.inf
inf_path7=.\Windows7\Qualcomm\qcfilter.inf
inf_path8=.\Windows7\Qualcomm\qcmdm.inf
inf_path9=.\Windows7\Qualcomm\qcnet.inf
inf_path10=.\Windows7\Qualcomm\qcser.inf
inf_path11=.\Windows7\Qualcomm\qcwwan.inf
inf_path12=.\Windows7\Qualcomm\qdbusb.inf
inf_path13=.\Windows7\Unisoc\rdavcom.inf
inf_path14=.\Windows7\Unisoc\sprdvcom.inf
inf_path15=.\Windows7\Unisoc\sprdvmdm.inf